<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.languages.manifest">
    <module_version install_time="1415652673285" last="true" origin="installer" specification_version="1.28.1">
        <file crc="82613707" name="config/Modules/org-netbeans-modules-languages-manifest.xml"/>
        <file crc="3060705359" name="modules/locale/org-netbeans-modules-languages-manifest_ja.jar"/>
        <file crc="81730840" name="modules/locale/org-netbeans-modules-languages-manifest_pt_BR.jar"/>
        <file crc="106277067" name="modules/locale/org-netbeans-modules-languages-manifest_ru.jar"/>
        <file crc="3774235328" name="modules/locale/org-netbeans-modules-languages-manifest_zh_CN.jar"/>
        <file crc="4220253235" name="modules/org-netbeans-modules-languages-manifest.jar"/>
    </module_version>
</module>
